.contentcenter img {
	margin: auto;
	padding: 10px;
	max-height: 1300px;
}
.blc {
	background-color: black;
	color: white;
	border: none;
	float: right;
	margin-right: 17%;
	margin-bottom: 2%;
}
.blc:hover {
	background-color: black;
	color: white;
	border: none;
}

.blc:active {
	background-color: black;
	color: white;
	border: none;
}
.blc:focus {
	background-color: black;
	color: white;
	border: none;
}
.blc::selection {
	background-color: black;
	color: white;
	border: none;
}
